A Patch for CVE-2014-7169 "ShellShock" Has Now Been Released

A patch for CVE-2014-7169 (SHELLSHOCK) has now been released. Managed clients running CentOS6, redhat6 or CloudLinux 5 and 6 are already patched.

centOS 5 , redhat 5 and cloudLinux 5 customers are still being worked on but are mostly updated.

CentOS, RedHat and CloudLinux 5, 6 and 7 self managed customers can run the following to complete patching of your system:

yum clean all
yum update bash


the correct, patched version of Bash on CentOS 6 is 4.1.2-15.el6_5.2
The correct version of bash on cent5 is bash.x86_64 3.2-33.el5_10.4